.divisao, .divisaoAnexo {
   background-color: #D9D9D9;
   border-radius: 10px;
   margin-bottom: 15px;
}
#sexo {
   padding-top: 1px;
}
.divisao input, select, .select2 {
   background-color: white !important;
   border-radius: 5px !important;
}

.row.divisaoAnexo > .divisao {
   background-color: #e8e8e8;
   width: 98%;
   margin: auto;
   margin-top: 10px;
   margin-bottom: 10px;
   border-radius: 10px;
   padding: 1%;
}
.row#divisaoCandidatura {
   margin-top: 8%;
}

div#disponibilidade {
   width: 97%;
   padding-bottom: 19px;
   margin-left: -6px;
}
.inputWithIconSelectEditado {
   height: 36px !important;
   margin-top: 3px !important;
}
label {
   color: #000000e0 !important;
}
p {
   text-align: justify;
   font-family: arial !important;
   font-size: larger;
   line-height: 36px;
}
h4#aviso{
   color: #ff0000 !important;
}
div#disponibilidade span {
   padding-left: 28px;
}

label {
   font-size: 15px !important;
}
span.spanDisponibilidades {
   font-size: 16px !important;
   color: black;
   /*font-family: arial;*/
}
label.form-check-label {
   cursor: pointer;
}

.concelhoSelecionado {
   background-color: #506d89;
   margin-right: 6px;
   border-radius: 5px;
   margin-top: 2px;
   cursor: pointer;
   color: white;
   padding-left: 5px;
   padding-right: 5px;
}

#ulConcelhoSelecionado {
   padding-left: 1%;
}
span.removerConcelhoSelecionado {
   border-radius: 50%;
   padding-left: 6px;
   padding-right: 6px;
   color: red !important;
}

.form-check.form-check-inline.filtroCandidatura {
   display: block;
}

span.removerOutrasFormacao {
   background-color: red;
   color: white;
   padding-left: 5px;
   padding-right: 5px;
   border-radius: 5px;
   padding-bottom: 2px;
   cursor: pointer;
}
span.removerOutrasFormacao:hover {
   font-size: 14px;
   background-color: #d82a2a;
   transition: 1s;
}

.inputWithIcon.inputWithIconSelectEditado label {
   margin-top: -2px !important;
}

.form-group.col-md-6.filtroTabela {
   /*background-color: #e9ecef;*/
   margin-left: auto;
   width: fit-content;
   /*margin-bottom: -49px;*/
   border-radius: 4px;
   padding: 10px;
}

.form-inline .form-check {
   display: -ms-flexbox;
   display: flex;
   -ms-flex-align: center;
   align-items: center;
   -ms-flex-pack: center;
   justify-content: center;
   width: auto;
   padding-left: 0;
}
.form-inline .form-check-input {
   position: relative;
   margin-top: 0;
   margin-right: 0.25rem;
   margin-left: 0;
}

.form-check-inline {
   display: -ms-inline-flexbox;
   display: inline-flex;
   -ms-flex-align: center;
   align-items: center;
   padding-left: 0;
   margin-right: 0.75rem;
}
.form-check {
   position: relative;
   display: block;
   padding-left: 1.25rem;
}
.form-check {
   position: relative;
   display: block;
   padding-left: 1.25rem;
}

.form-check-input {
   position: absolute;
   margin-top: 0.3rem;
   margin-left: -1.25rem;
}

.form-check-input:disabled ~ .form-check-label {
   color: #6c757d;
}

.form-check-label {
   margin-bottom: 0;
}

.form-check-inline {
   display: -ms-inline-flexbox;
   display: inline-flex;
   -ms-flex-align: center;
   align-items: center;
   padding-left: 0;
   margin-right: 0.75rem;
}

.form-check-inline .form-check-input {
   position: static;
   margin-top: 0;
   margin-right: 0.3125rem;
   margin-left: 0;
}

.form-check.form-check-inline.filtroCandidatura {
   display: block;
}

label.form-check-label {
   cursor: pointer;
}
/*classe dinamico ng-class*/
.triagemAprovado{
   color: #e4aa00 !important;
}
.aprovadoParaEntrevista{
   color: green !important;
}
.triagemReprovado{
   color: red !important;
}
.row.compitencia {
   background-color: #b7c9ef75;
   padding: 15px;
}

.inputWithIcon textarea {
   /* padding: 2%; */
   padding-top: 26px;
}
div#validacaoCandidato .col-md-8 {
   margin-top: -46px !important;
}
/*#divCandidaturaReprovado h5:after{
   border-bottom: 5px solid red !important;
}
#divCandidaturaParaEntrevista h5:after{
   border-bottom: 5px solid #61e60c !important
}
#divTriagemAprovado h5:after{
   border-bottom: 5px solid #e4aa00 !important
}*/

/*fim de classe dinamico ng-class*/
.faAccoes {
   text-align: center;
   font-size: 30px;
}
.faAccoes .fa-arrow-up {
   color: green !important;
   cursor: pointer;
}
.faAccoes .fa-arrow-down {
   color: red !important;
   cursor: pointer;
}

#infPessoal .table {
   background-color: bisque;
}

#infProfissional .table, #expProfissional .table {
   background-color: #faebd7c2;
}

div.navContent {
   padding-left: 2%;
   padding-right: 2%;
   padding-top: 23px;
}
div#navContent {
   margin-top: -49px;
   padding: 0 10px 0 12px;
}
.fixed-top {
   padding: 0 77px 0 72px !important;
}
.btnTriagem, .btnTriagemFooter {
   /*background-color: #55bb90;*/
   width: 135px;
   text-align: center;
   margin-left: auto;
   /*margin-top: -110px;*/
   float: right;
}

/*modal eliminar*/
.modalDelete {
   border: none !important;
}
.modalDelete p {
   padding: 14px;
   text-align: center;
}
.btnModalDelete{
   border: none !important;
   margin-left: auto;
   padding: 0 10px 10px 0;
}

/*table tr th{
  background:#337ab7;
  color:white;
  text-align:left;
  vertical-align:center;
}*/

.form-inline{
   display: block !important;
}

/*h5:after {
   content: "";
   border-bottom: 5px solid #0c88de;
   width: 84px !important;
   height: 14px !important;
   display: block;
   border-radius: 4px;
   box-shadow: blanchedalmond;
}
h5 {
   padding-top: 1%;
   padding-bottom: 1%;
}*/


   /*remover paginação da tabela ao filtar por concelho*/
.classeRemovePagination{
   visibility: hidden !important;
}

#selectFilterConcelho #IDGeografia {
   background-color: #337ab7 !important;
   font-weight: bold !important;
   color: white;
}
#selectFilterConcelho label {
   color: #ffc107 !important;
   font-weight: bold !important;
   background-color: #337ab7 !important;
   margin-top: -4px;
}



.fa-edit, .fa-user-edit, .fa-save{
   color: #1eaf3e !important;
   font-size: 20px;
}
.fa-edit, .fa-user-edit:hover{
   color: #1eaf3eb8  !important;
   font-size: 20px;
}

select, input {
   /*height: calc(1.8125rem + 2px) !important;*/
   padding: 0.25rem 0.5rem !important;
   font-size: 0.875rem !important;
   /* line-height: 1.5; */
   border-radius: 0.2rem !important ;
}

.form-control-file {
   height: calc(1.8125rem + 2px) !important;
   padding: 0.25rem 0.5rem 32px !important;
   font-size: 0.875rem !important;
   line-height: 1.5;
   border-radius: 0.2rem !important;
   border: 1px solid #ced4da;
}


/********subscrever css orginal***************************/
/*.select2-container--default .select2-selection--single {
   background-color: #fff !important;
   border: 1px solid #aaa !important;
   border-radius: 4px !important;
}

.select2-container.select2-container--default .select2-selection--single {
   height: 34px !important;
   background-color: red !important;
   border-radius: 4px !important;
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__arrow b {
   margin-top: -10px !important;
}
span.select2-selection.select2-selection--single {
   background: transparent !important;
}
.select2 .selection .select2-selection {
   background: red !important;
}*/
